
<table style="border:none;border-collapse:collapse">
    <colgroup>
        <col width="198">
        <col width="300">
    </colgroup>
    <tbody>
        <tr style="height:0pt">
            <td style="border-right:solid #dcdcdc 0.5pt;vertical-align:middle;padding:0pt 3.6pt 3.6pt 3.6pt;overflow:hidden">
                <p style="margin-top:0;margin-bottom: 3.6;"">
                    <span style="font-size:11pt;font-family:Outfit,'Trebuchet MS',sans-serif;color:rgb(16,16,16);background-color:transparent;font-weight:600;">
                        [Employee name]
                    </span>
                </p>
                <p style="margin-top:0;margin-bottom: 0;">
                    <span style="border:none;display:inline-block;overflow:hidden;width:167px;height:20px"><img
                            src="https://www.lachouette.co/assets/logos/logo__type__primary__lachouetteco--animated.gif"
                            width="167" height="20"
                            style="margin-left:0px;margin-top:0px">
                    </span>
                </p>
            </td>


            <td style="border-left:solid #dcdcdc 0.5pt;vertical-align:middle;padding:0pt 3.6pt 3.6pt 16pt;overflow:hidden">
                <p style="margin-top:0pt;margin-bottom:3.6pt">
                    <span style="font-size:11pt;font-family:Outfit,'Trebuchet MS',sans-serif;color:rgb(16,16,16);background-color:transparent;font-weight:400;">
                        [Title — Subtitle]
                    </span>
                </p>
                <p style="margin-top:0pt;margin-bottom:3.6pt">
                    <a href="tel:+33633425112" target="_blank" style="color:rgb(16,16,16)">
                        <span style="font-size:11pt;font-family:Outfit,'Trebuchet MS','Trebuchet MS',sans-serif;color:rgb(16,16,16);background-color:transparent;font-weight:400;">
                            [+33 6 33 44 55 66] ⚠️ Change "tel:" link in your email app
                        </span>
                    </a>
                </p>
                <p style="line-height:1.2;margin-top:0pt;margin-bottom:0pt">
                    <a href="http://www.lachouette.co" target="_blank" color="#101010" style="color:rgb(16,16,16)">
                        <span style="font-size:11pt;font-family:Outfit,'Trebuchet MS',sans-serif;color:rgb(16,16,16);background-color:transparent;font-weight:400;">
                            www.lachouette.co
                        </span>
                    </a>
                </p>
            </td>
        </tr>

        <tr style="height:18.2pt">
            <td colspan="2"
                style="vertical-align:middle;padding:pt 3.6pt 3.6pt 3.6pt;overflow:hidden">
                <br>
                <p style="text-align: justify; line-height: 1.8; margin-top: 0pt; margin-bottom: 0pt;">
                    <span
                        style="font-size:9pt;font-family:Outfit,'Trebuchet MS',sans-serif;color:rgb(129,129,129);background-color:transparent;">La Chouette Co (Digital product studio) est le fruit de la fusion entre La Chouette Company (Studio design) et Rwigo (Studio tech). Les informations contenues dans ce message sont de nature confidentielle et ne s'adressent qu'à son/ses destinataire(s). Si ce message vous est parvenu par erreur ou de manière incorrecte, merci d'en informer immédiatement l'expéditeur.
                    </span>
                </p>
            </td>
        </tr>
    </tbody>
</table>
